Обход ограничений безопасности в OpenSSL

Дата публикации:
03.12.2010
Всего просмотров:
1075
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
CVE-2008-7270
CVE-2010-4180
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenSSL 0.x
OpenSSL 1.x
Уязвимые версии:
OpenSSL версий до 0.9.8q
OpenSSL версий до 1.0.0c.

Описание:
Уязвимость позволяет удаленному пользователю выполнить обойти определенные ограничения безопасности на целевой системе.

Уязвимость существует из-за ошибки SSL_OP_NETSCAPE_REUSE_CIPHER_CHANGE_BUG кода сервера SSL/TLS. Удаленный пользователь может обойти определенные ограничения безопасности на целевой системе

URL производителя: http://www.openssl.org/

Решение: Обновите продукт до версии 0.9.8q или 1.0.0c с сайта производителя.

Ссылки: http://www.openssl.org/news/secadv_20101202.txt

или введите имя

CAPTCHA